body {
	marging: 0px;
	padding:0px;
	border:0px;
	outline:none;
	 background: url(images/bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover; /*for webKit*/
	-moz-background-size: cover; /*Mozilla*/
	-o-background-size: cover; /*opera*/
	background-size: cover; /*generic*/
	font-size:100%;
	}
	

#container {
	max-width: 899px;
	margin:0 auto;
	border-radius: 6px;
	background-color:white;
	-webkit-box-shadow: 0 0 4px 1px #373737;
	box-shadow: 0 0 4px 1px #373737;
	margin-top:0px;
	font-family: calibri;
	}
	
#logo {
	width: 422px;
	height: 96px;
	background: url('images/logo.png');
	background-repeat: no-repeat;
	text-indent:-9999px;
	position:absolute;
	margin-left:15px;
	margin-top:30px;
	}
	
header {
	background: url('images/header_bg.jpg');
	background-repeat: no-repeat;
	height: 159px;
	}
	
#van {
	float: right;
	margin-right: 10px;
	margin-top:10px;
	width:320px;
	height:141px;
	}
	
nav {
	height: 33px;
	background-color: #467ebe;
	line-height:33px;
	margin-top:-16px;
	}
	
nav ul {
	margin-left:-40px;
	}
	
nav ul li {
	display: inline;
	float: left;
	}
	
nav ul li a {
	font-size: 14px;
	color: white;
	text-decoration: none;
	padding-left:33px;
	padding-right:33px;
	display:block;
	}
	
nav ul li a:hover {
	background-color: #5fb448;
	}
	
nav li ul li {
	float: none;
	}
	
nav li ul li:hover {
	float:none;
	background-color: rgba(95,180,72,.9);
	}
	
nav li ul {
	position: absolute;
	display:none;
	padding-left:0px;
	margin-left:0px;
	}
	
nav li:hover ul {
	display:block;
	background-color: rgba(70,126,190,.9);
	moz-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px ;
	z-index: 1000;
	}
	
#phone {
	color: white;
	text-decoration: none;
	
	font-size: 26px;
	font-style: italic;
	padding:0px 8px 0px 13px;
	margin-left:8px;
	display:block;
	float: right;
	z-index:9999;
	margin-top:10px;
	}
	
section {
	max-width: 609px;
	float: left;
	margin-left: 15px;
	margin-top: 15px;
	margin-right:15px;
	color: #131313;
	}
	
#call {
	background-color: #3fb12c;
	color: white;
	text-decoration: none;
	font-size: 2em;
	padding: 10px;
	border-radius: 10px;
}

	
aside {
	min-width: 245px;
	float: right;
	margin-right:14px;
	margin-top:15px;
	}
	
h1, h2, h3, h4 {
	color: #467ebe;
	}
	
.clear {
	clear: both;
	}
	
#form_container {
	background-color: #467ebe;
	border-radius: 10px;
	margin-top:-4px;
	min-height:310px;
	}
	
footer {
	background-color: #467ebe;
	background-image: url('images/footer_bg.png');
	background-repeat: no-repeat;
	background-position: -50px 40px;
	overflow: hidden;
	font-size: .9em;
	}
	
footer, footer h3 {
	color:white;
	}
	
footer .footer_section {
	float: left;
	margin-left: 20px;
	width: 200px;
	height: 380px;
}

footer .footer_section a {
	color: #aef455;
	text-decoration: none;
	border-bottom: 1px solid #aef455;
	}

.review {
	font-style: italic;
	}
	
footer .footer_section ul {
	list-style-type:none;
	padding:10px 0px 10px 0px;
	}
	
footer .footer_section ul  ul {
	list-style-image: url('images/dash.gif');
	padding-left: 35px;
	}
	
footer .footer_section ul li a {
	text-decoration:none;
	border: 0px;
	}
	
	
footer .footer_section ul li a:hover {
	color: #aef455;
	}
	
footer .footer_section ul a {
	color: white;
	}
	
#sofa, #odor {
	float: left;
	padding-right:10px;
	padding-bottom:10px;
	width:50%;
	height: auto;
	}
	
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

img.full_size {
	width: 100%;
	height: auto;
	-ms-interpolation-mode:bicubic;
	image-rendering:opitmizeQuality;
	}
	
.clear {
	clear:both;
	}
	
#wrap {
	margin-right:15px;
	overflow: hidden;
	}
	
.specials {
	padding:5px;
	}
	
#JotFormIFrame2 {
	width:100%; 
	height:610px; 
	border:none;
	display:block;
	float:left;
	position:relative;
	margin-left: -15px;
	}
	

/* responsive code */

@media (max-width: 933px)
 {
	section {
	max-width: 100%;
	float: left;
	clear:both;
	}

	aside {
	min-width: 245px;
	float: none;
	margin-right:14px;
	margin-top:15px;
	}
	
	footer {
	padding-right: 40px;
	}

	footer .footer_section {
	width: 100%;
	height: auto;
	display:block;
}
	
	
	
	#hand {
	width:50%;
	margin:0 auto;
	display: block;
	margin-bottom:4px;
	-ms-interpolation-mode:bicubic;
	image-rendering:opitmizeQuality;
	}
	
	#form_container {
	background-color: #467ebe;
	border-radius: 10px;
	min-height:310px;
	width:98%;
	margin-left:15px;
	}
	

 }
 
@media (max-width: 900px)
 {
	nav ul li a {
	font-size: 14px;
	color: white;
	text-decoration: none;
	padding-left:25px;
	padding-right:25px;
	display:block;
	}
	
	#phone {
	font-size: 21px;
	padding:0px 0px 0px 0px;
	margin-left: 0px;
	}
 

@media (max-width: 820px)
 {
	nav ul li a {
	font-size: 14px;
	color: white;
	text-decoration: none;
	padding-left:16px;
	padding-right:16px;
	display:block;
	}
	
@media (max-width: 800px)
 {
	#phone {
	font-size: 30px;
	padding:0px 0px 10px 0px;
	margin-left: 0px;
	}
	
 }
 

@media (max-width:778px)
{
	#van {
	display:none;
	}
	
	nav {
	height:330px;
	background-color: #467ebe;
	line-height:33px;
	margin-top:-18px;
	}
	
	nav ul li {
	display: block;
	float: none;
	}
	
	nav li ul {
	position: relative;
	display:block;
	padding-left:0px;
	margin-left:0px;
	text-indent:20px;
	}
		#JotFormIFrame2 {
	width:100%; 
	height:680px; 
	border:none;
	display:block;
	float:left;
	position:relative;
	margin-left: -15px;
	}
	
	
	body{
	font-size: 110%;
	}
}


@media (max-width:471px)
{

#logo {
	width: 100%;
	height: 120px;
	background: url('images/logo_small.png');
	background-repeat: no-repeat;
	background-position:center;
	text-indent:-9999px;
	margin:0 auto;
	margin-top:25px;
	margin-left:-15px;
	}
	
	
	header {
	background: url('images/header_bg.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	height: 186px;
	}
	
	
	#JotFormIFrame2 {
	width:100%; 
	height:680px; 
	border:none;
	display:block;
	float:left;
	position:relative;
	margin-left: -15px;
	}
	
	
}



	